@article{1,
    author  = "Stanek J. et al.",
    title   = "Automated radiosynthesis of [18F] ciprofloxacin",
    year    = "2015",
    journal = "Applied Radiation and Isotopes",
    volume  = "99",
    pages   = "133--137"
}
@article{2,
    author  = "Dolgolenko D. A., Muromkin Y. A",
    title   = "Plasma isotope separation based on ion cyclotron resonance",
    year    = "2009",
    journal = "Physics-Uspekhi",
    volume  = "52",
    number  = 4,
    pages   = "345"
}
@article{3,
    author  = "Gueroult R., Rax J. M., Fisch N. J.",
    title   = "Opportunities for plasma separation techniques in rare earth elements recycling",
    year    = "2018",
    journal = "Journal of Cleaner Production",
    volume  = "182",
    pages   = "1060--1069"
}
@article{4,
    author  = "Veliscek-Carolan J.",
    title   = "Separation of actinides from spent nuclear fuel: A review //Journal of hazardous materials",
    year    = "2016",
    journal = "Journal of hazardous materials",
    volume  = "318",
    pages   = "266--281"
}
@article{5,
    author  = "Zweben S. J., Gueroult R., Fisch N. J",
    title   = "Plasma mass separation",
    year    = "2018",
    journal = "Physics of Plasmas",
    volume  = "25",
    number  = "9",
    pages   = "090901"
}
@article{6,
    author  = "Smirnov V. P. et al",
    title   = "Study of charged particle motion in fields of different configurations for developing the concept of plasma separation of spent nuclear fuel ",
    year    = "2013",
    journal = "Plasma Physics Reports",
    volume  = "39",
    number  = "6",
    pages   = "456--466"
}
@article{7,
    author  = "Smirnov V. S. et al.",
    title   = "Simulation of ion flux of actinides and uranium fission products in the plasma separator with a potential well",
    year    = "2020",
    journal = "Physics of Plasmas",
    volume  = "27",
    number  = "11",
    pages   = "113503"
}
@online{8,
    author = "Smirnov V. S.",
    title = "Программный код PICSIMPL",
    url  = "https://github.com/SmirnovVladimir95/CPP_2D_PIC_GYRO",
}
@article{9,
    author  = "Powis A. T. et al",
    title   = "Scaling of spoke rotation frequency within a Penning discharge",
    year    = "2018",
    journal = "Journal of hazardous materials",
    volume  = "25",
    number  = "7",
    pages   = "072110"
}
@article{10,
    author  = "Vorona N. A. et al",
    title   = "On the possibility of reprocessing spent nuclear fuel and radioactive waste by plasma methods",
    year    = "2015",
    journal = "Physics of Atomic Nuclei",
    volume  = "78",
    number  = "14",
    pages   = "1624--1630"
}
@article{11,
    author  = "Gavrikov A. V. et al",
    title   = "Ion mass separation in crossed electric and magnetic fields as a part of the concept of spent nuclear fuel plasma separation",
    year    = "2016",
    journal = "Journal of Physics: Conference Series. – IOP Publishing",
    volume  = "774",
    number  = "1",
    pages   = "012197"
}
@article{12,
    author  = "Liziakin G. et al",
    title   = "Experimental demonstration of plasma mass separation in a configuration with a potential well and crossed electric and magnetic fields",
    year    = "2021",
    journal = "Plasma Physics and Controlled Fusion",
    volume  = "63",
    number  = "3",
    pages   = "032002"
}
@online{13,
    author = "Лаборатория плазменной сепарации ОИВТ РАН",
    title = "Веб-сайт Лаборатории Плазменной сепарации ОИВТ РАН",
    url  = "http://laplas.su/laplas/",
}
@phdthesis{14,
    title    = "Создание управляемого стационарного электрического поля в плазме масс-сепаратора",
    school   = "ОИВТ РАН",
    author   = "Лизякин Г. Д.",
    year     = "2018",
    type     = {Дис. к. ф.-м. н.}
}
@article{15,
    author  = "Лизякин Г. Д., Тараканов В. П",
    title   = "Численное моделирование процессов формирования радиального электрического поля в плазме с замагниченными электронами",
    year    = "2018",
    journal = "Вестник Объединенного института высоких температур",
    volume  = "1",
    number  = "1",
    pages   = "29--32"
}
@article{16,
    author  = "Tarakanov V P",
    title   = "Users Manual for Code KARAT",
    year    = "1992 ",
    journal = "Springfield: VA: Berkley Research",
}
@article{17,
    author  = "Carlsson J. et al",
    title   = "Particle-in-cell simulations of anomalous transport in a Penning discharge",
    year    = "2018",
    journal = "Physics of Plasmas",
    volume  = "25",
    number  = "6",
    pages   = "061201"
}
@article{18,
    author  = "Smolyakov A. I et al",
    title   = "Fluid theory and simulations of instabilities, turbulent transport and coherent structures in partially-magnetized plasmas of discharges",
    year    = "2016",
    journal = "Plasma Physics and Controlled Fusion",
    volume  = "59",
    number  = "1",
    pages   = "014041"
}
@article{19,
    author  = "Simon A.",
    title   = "Instability of a partially ionized plasma in crossed electric and magnetic fields ",
    year    = "1963",
    journal = "The physics of fluids",
    volume  = "6",
    number  = "3",
    pages   = "382--388"
}
@online{20,
    title = "Официальный сайт CMake",
    url  = "https://cmake.org/",
}
@online{21,
    author = "Мосейчук М.",
    title = "Введение в CMake",
    url  = "https://habr.com/ru/articles/155467/",
}
@online{22,
    author = "Притчин П.",
    title = "Infrastructure as Code: первое знакомство",
    url  = "https://habr.com/ru/companies/dododev/articles/465137/",
}
@online{23,
    title = "Официальная документация к pybind11",
    url  = "https://pybind11.readthedocs.io/en/stable/index.html",
}
@book{24,
  author = "Мартин Роберт",
  year = "2020",
  title = "Принципы, паттерны и методики гибкой разработки на языке C\#",
  publisher = "Символ-Плюс"
}
@book{25,
  author = "Daniel Jacobson, Greg Brail, Dan Woods",
  year = "2011",
  title = "APIs: A Strategy Guide",
  publisher = "O'Reilly Media, Inc."
}
@online{26,
    author = "Щербин И.",
    title = "RESTful API для сервера – делаем правильно",
    url  = "https://habr.com/ru/articles/144011/",
}
@book{27,
  author = "Бэдсел Ч., А. Ленгдон",
  year = "1989",
  title = "Физика Плазмы и Численное Моделирование",
  publisher = "Москва : Энергоатомиздат"
}
@article{28,
    author  = "Verboncoeur J. P.",
    title   = "Particle simulation of plasmas: review and advances",
    year    = "2005",
    journal = "Plasma Physics and Controlled Fusion",
    volume  = "47",
    number  = "5A",
    pages   = "A231"
}
@book{29,
  author = "Hong G. Im",
  year = "2001",
  title = "Numerical Methods for Elliptic Equations (Lecture Course)",
  publisher = "University of Michigan"
}
@online{30,
    author = "Jim Demmel",
    title = "Solving the Discrete Poisson Equation, using Jacobi, SOR, Conjugate Gradients and the FFT",
    url  = "https://people.eecs.berkeley.edu/~demmel/cs267/lecture24/lecture24.html",
}
@article{31,
    author  = "Mohammad Asif Zaman",
    title   = "Numerical Solution of the Poisson Equation Using Finite Difference Matrix Operators",
    year    = "2022",
    journal = "Electronics",
    volume  = "11",
    pages   = "2365"
}
@article{32,
    author  = "Qin H. et al",
    title   = "Why is Boris algorithm so good?",
    year    = "2013",
    journal = "Physics of Plasmas",
    volume  = "20",
    number  = "8",
    pages   = "084503"
}
@article{33,
    author  = "Boozer, A.H.",
    title   = "Plasma Confinement",
    year    = "2003",
    journal = "Academic Press",
    pages   = "373--390"
}
@article{34,
    author  = "Shoucri M. et al",
    title   = "Charge-separation velocity shear and suppression of turbulence at a plasma edge in the gyrokinetic approximation",
    year    = "1999",
    journal = "Journal of plasma physics",
    volume  = "61",
    number  = "2",
    pages   = "191--212"
}
@book{35,
  author = "William H.",
  year = "1992",
  title = "Numerical recopies in C: the art of scientific programming",
  publisher = "New York, NY, USA: Cambridge University Press"
}
@article{36,
    author  = "Nanbu K.",
    title   = "Probability theory of electron-molecule, ion-molecule, molecule-molecule, and Coulomb collisions for particle modeling of materials processing plasmas and cases",
    year    = "2000",
    journal = "IEEE Transactions on plasma science.",
    volume  = "28",
    number  = "3",
    pages   = "971--990"
}
@book{37,
  author = "Grinberg Miguel",
  year = "2014",
  title = "Flask Web Development",
  publisher = "O'Reilly Media, Inc."
}
@online{38,
    author = "Plotly Technologies Inc",
    title = "Plotly Open Source Graphing Library for Python",
    url  = "https://plotly.com/python/",
}
@book{39,
  author = "Alex Banks, Eve Porcello",
  year = "2020",
  title = "Learning React",
  publisher = "O'Reilly Media, Inc."
}
@book{40,
  author = "Shyam Seshadri",
  year = "2018",
  title = "Angular: Up and Running: Learning Angular, Step by Step",
  publisher = "O'Reilly Media, Inc."
}
@book{41,
  author = "Sean P. Kane, Karl Matthias",
  year = "2023",
  title = "Docker: Up \& Running",
  publisher = "O'Reilly Media, Inc."
}
@online{42,
    author = "OriginLab",
    title = "Offical Web-Cite",
    url  = "https://www.originlab.com/origin",
}
@article{43,
    author  = "Smirnov V. et al.",
    title   = "Particle-in-cell simulation of a cylindrical plasma mass separator based on Penning discharge with thermionic cathodes",
    year    = "2023",
    journal = "Plasma Sources Science and Technology",
    volume  = "32",
    pages   = "095007"
}
@online{44,
    title = "MPICH Official Web-Cite",
    url  = "https://www.mpich.org/"
}
@online{45,
    title = "OpenMP Official Web-Cite",
    url  = "https://www.openmp.org/"
}
@phdthesis{46,
    title    = "Моделирование формирования радиального электрического поля в лазме отражательного разряда PIC методом",
    school   = "МФТИ",
    author   = "Климков А. А.",
    year     = "2022",
    type     = {Бакалаврская ВКР}
}
@online{47,
    author = "Климков А. А., Дьячков С. А.",
    title = "Исходный код для моделирования процессов в установке ЛаПлаС",
    url  = "https://gitlab.stellartermite.keenetic.link/sergey/pic",
}
@online{48,
    author = "Климков А. А.",
    title = "Приложения для запуска моделирования установки ЛаПлаС",
    url  = "https://gitlab.com/klimkov.aa/pic-web",
}